netcdf_nf_interfaces::nf_set_default_format Interface Reference

## Public Member Functions

integer function | nf_set_default_format (newform, old_format)

## Detailed Description

Definition at line 188 of file module_netcdf_nf_interfaces.F90.

## Constructor & Destructor Documentation

## nf_set_default_format()

integer function netcdf_nf_interfaces::nf_set_default_format::nf_set_default_format | ( | integer, intent(in) | newform,
|  | integer, intent(out) | old_format
| ) |  |

Definition at line 189 of file module_netcdf_nf_interfaces.F90.

The documentation for this interface was generated from the following file:

- module_netcdf_nf_interfaces.F90

Return to the Main Unidata NetCDF page.